<details class="rui-collapsible-list-item">
  <summary class="rui-collapsible-list-item__title">
    <span class="rui-collapsible-list-item__title__caption">Header</span>
  </summary>
  <div class="rui-collapsible-list-item__content">
    Content here
  </div>
</details>
